export const TEST_ACTION = 'TEST_ACTION'
export const UPDATE_EXPO_TOKEN_ACTION = 'UPDATE_EXPO_TOKEN_ACTION';
export const UPDATE_NOTIFICATION = 'UPDATE_NOTIFICATION';
export const ADD_NEW_ARTICLE_ACTION = 'ADD_NEW_ARTICLE_ACTION';